body{
    background: #FFF url("../images/backgrounds/speakers_bg.png") repeat;
    line-height: 1.3em !important;
    color: #000 !important;    
}

.body-innerwrapper{
    margin: auto;
}

#sp-mobile-logo {
    width: 150px !important;
    position: absolute;
    left: 0;
    top: 0;
}

ul{font-size: 15px;}

.entry-header,
.page-header{
    width: 950px;
    margin:auto;}
.page-header h1,
.entry-header h2{
    color: orange;
    margin: 70px 0 20px 0;
    font-weight: 300;
}

a:hover, a:focus{
    /*color: #ddd !important;*/

}


#sp-top1{
    width: 40%;
}

#sp-theme{
    text-align: right;  
    color: #f9a600;    
    font-weight: 500;
    font-size: 100%;
    padding: 15px 20px 0 0px !important;
    width: 650px;
    margin-top: 10px;
    float: right;
    line-height: 1.3em;
}

#sp-top-bar{
    height: 80px;
    position: relative;
    z-index: 2;
}

#sp-top-bar .row{
    /*width: 65%;    */
    width: 950px;
    margin: auto;
    min-height: 70px;
}

.opaque{
    /*opacity: 0.7;
    filter: alpha(opacity=70);*/
}
.container{
    width: 100%;
    padding: 0 !important;
}

.custom_hosts{
    text-align: center;
    margin: auto;    
}
.custom_hosts img{
    display: inline;

}

#tracks{
    margin: 0;
    width: 100%;
    height: auto;
    /*opacity: 0.7;
    filter: alpha(opacity=70);*/
    padding-top:50px;
    color: #ddd;
}

#tracks .track1,
#tracks .track2{
    padding: 10px;
    border-bottom: solid 1px #ddd;
    font-size: 14pt;
    color: #fff;
}

#tracks table.tbl-left,
#tracks table.tbl-right{
    width: 100%;
}

#tracks table td
{
    padding: 5px 0;
    line-height: 1.3em;
    font-size: 13px;
    vertical-align: middle !important;
    color: #f9a600;
    font-weight: 700;
}

#tracks table td.toptrack{
    vertical-align: top !important;
}

#tracks table td.toptrack p{
    padding: 10px;
}

#tracks .float-left td img{
    /*float: right;
    margin-left: 10px;*/
}

#tracks .float-right td img{
    /*float: left;
    margin-right: 10px;*/
}

#tracks .col-md-6{  
    border: solid 1px #ddd;
    padding: 10px;
    margin: 10px;
    width: 46%;
    float: left;
}

#tracks .red-big{
    font-size: 35px; 
    margin-bottom: 0 !important;
}

#event-photos{
    margin: 0;
    width: 100%;
    margin-top: 50px;
}



/*#event-photos .float-wrapper:before{
    content: '';
    float: left;
    display: inline-block;
    width: 50%;
}*/

.countdown-section{
    color: #fff;
}

.countdown-show4 .countdown-section,
.countdown-show3 .countdown-section,
.countdown-show2 .countdown-section,
.countdown-show1 .countdown-section{   
 border-radius: 50% !important;
    width: 110px !important;
    height: 110px !important;
    border: solid 3px #F9A600;
    padding-top: 30px;
    margin-right: 20px;
    font-size: 28px;
    line-height: 2em;   
    color: #E11D27 !important;
}

#event-photos .col-md-5{
    text-align: left !important;
    padding: 0 !important;
    margin: 0 !important;
}

#avgrundpop-inside{
    border: solid 1px #888;
    padding: 20px;
    width: 300px;
    height: 260px;
    margin-top: 50px;
    margin-left: 0 !important;
}

.countdown-show4 .countdown-section,
.countdown-show3 .countdown-section,
.countdown-show2 .countdown-section,
.countdown-show1 .countdown-section{   
/*border-radius: 50% !important;
    width: 110px !important;
    height: 110px !important;
    border: solid 3px #F9A600;
    padding-top: 30px;
    margin-right: 20px;
    font-size: 28px;
    line-height: 2em;   
    color: #E11D27 !important;*/
border-radius: 50% !important;
    width: 100px !important;
    height: 100px !important;   
    /*border: solid 1px #F9A600;*/
    border: solid 1px #fff;
    margin-right: 5px;
    font-size: 15px;
    color: #F9A600 !important;
    line-height: 2em;    
}


.is-countdown{
    background: none !important;
    border: none !important;
    /*min-height: 100px !important;*/    
    height: auto !important;
    overflow: hidden;
    padding-top: 10px;
    width: auto !important;
    margin: auto !important;
    text-align: center;
}

/*#avgrundpop-inside .countdown-section{
    padding-top: 10px !important;
    line-height: 2.5em !important;
}*/

#avgrundpop-inside a{
   color: #fff !important;
   font-size: 15px;
   font-weight: normal;
  
}

#avgrundpop-inside a:hover{
	color: #f9a600 !important;
}

#event-photos .popup-header{
    line-height: 0.3em !important;
}

/*#gi-1{
    width: 100%;
    background: #f9a600;
    padding:20px 20px 5px 20px;
    font-weight: bold;
}

#gi-2{
    width: 100%;
    background: #e5181d;
    padding:20px;
}

#gi-3{
    width: 100%;
    padding:20px;
    margin-left: 50px;
}*/

#speakers{
    text-align: center;
    line-height: 1em;
    /*background: #fff url('../images/backgrounds/speakers_bg.png') repeat-y;
    background-size: 100%;*/
}

#speakers div.float-wrapper .float-left{
    width: 23%;
    margin-right: 15px;
}

#speakers table{
    margin:auto;
    width: 100%;
}

#speakers table td{
    width: 100%;
}

#speakers th, 
#speakers td{
    vertical-align: top !important;
}

#speakers table td img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: pointer;
}

#speakers table td p.red-normal{
    margin: 10px 0;
}

#social-media img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: pointer;
}

.sbox-content-ajax{
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto;
}

section#sessions table{
    width: 100%;
    margin: auto;
}

#sessions{
    opacity: 0.7;
    filter: alpha(opacity=70);
}
section#sessions table td, 
section#sessions table th{
    width: 20%;
    padding: 10px;
    border-right: solid 10px #fff;
}

section#sessions table th{
    background: #e7e7e7;
    text-align: center;
}

section#travel-accommodation table{
    width: 100%;
    margin: auto;
}

section#travel-accommodation table td{
    width: 50%;
    padding: 20px;
}

section#travel-accommodation .row {font-size: 15px;}

#partner-events table{
    margin: auto;
    width: 100%;
}

#partner-events table td{
    width: 33%;
    padding: 20px;
}

#sp-footer{
    border-top: groove 2px #e7e7e7;
}

#sp-menu{
    float: right;
    width: 710px !important;
}

#sp-logo, #sp-mobile-logo{
    padding-left: 0 !important;
}

#sp-logo .logo img{
    /*width: 200px !important;
    height: 148px !important;*/
    width: 100% !important;
}

.white-normal{
    color: #ffffff;
}

#sp-header-sticky-wrapper{
    height: 45px !important;
    background: #003279 !important;
    position: relative;
    z-index: 1;
}

#sp-header-sticky-wrapper #sp-header,
#sp-header-sticky-wrapper .container,
#sp-header-sticky-wrapper .row{
    max-height: 45px;
}
    
#sp-header-sticky-wrapper .row,
header .container .row{
    width: 950px;
    margin: auto;
}



#sp-header #sp-logo{
    position: absolute;
    //top: -80px;
}

#sp-header .col-sm-10, 
#sp-header .col-md-6{
    padding: 0 !important;
}

.sp-megamenu-parent li:last-child,
.sp-megamenu-parent li:last-child a{
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.g-wrapper{
    width: 950px;
    min-width: 200px;
    max-height: 100%;
    margin: auto;
    position: relative;
}
.s-wrapper{
    width: 40%;
    min-width: 200px;
    max-height: 400px;
}

.left{
    position: absolute; 
    left: 0;
}

.right{
    position: absolute; 
    right: 0;
}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding: 0 !important;
}*/

#sp-top-bar #sp-logo{
    /*position: absolute;
    z-index: 5;*/
    float: left;
    width: 220px;
    margin-top: -20px;
}

#sp-top-bar .container,
#sp-top-bar .row{
    max-height: 80px;
}

#engage-to-change{
    margin: 0;
    width: 100%;
    min-height: 350px;
    padding: 80px 0;
    background-color: rgba(255, 255, 255, 0.7);
}

#networking{
    margin: 0;
    width: 100%;
    padding: 80px 0 80px 60px;
}

#event-photos .white-big,
#networking .white-big{
    font-size: 35px;
}

.white-big{
    line-height: 1em;
    font-size: 35px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 50px !important;
}

.red-normal{
    color: #de212f;
}

.red-big{
    line-height: 1em;
    font-size: 35px;
    color: #e11d27;
    font-weight: 500;
    /*margin-bottom: 50px !important;*/
}

.orange-big{
    font-size: 62px;
    color: #f9a600;
    font-weight: 100;
}

.orange-normal{
    color: #f5a436;
}

.center{
    text-align: center;
}

.ddd-normal{
    color: #ccc;
}

.black-small{
    color: #000;
    font-size: 12px;
}

.gi-w{
    width: 60%;
    height: inherit !important;
    padding: 10px;
    margin-top: 50px !important;
    opacity: 1;
    filter: alpha(opacity=100);
}

.center *{
    margin:auto;
    text-align: center;
}

.middle{
    width: 950px;
    position: relative; 
    margin: auto;
}

//section .middle{color: #000;}
.c-middle, .middle{
    position: relative;
}
.c-middle .middle{
    color: #ddd; 
    font-size: 15px;
    line-height: 1.3em;    
}

.c-middle .middle .row{margin-top: 20px;}

.button{
    max-width: 350px;
    background: #e11d27;
    padding: 10px;
    color: #fff;
}
p.button a{color: #fff;}

p.button2{
    background: transparent;
    border: solid 1px #fff;
    color: #fff;
}

p.button2:hover{
    border: solid 1px #f9a600 !important;
    font-weight: bold !important;
}

p.button2:hover *{color: #fff !important;}

.dddbg{
    background-color: #fff;   
    background: rgba(255,255,255,0.7);
}

.dddbg a{
    color: #003279;
}
.medium{
    font-size: 20px;
}

.red{color: #e11d27;}

#tracks table{width: auto;}
#tracks table th,
#tracks table td{
    padding: 10px;
    vertical-align: top !important;
}

#tracks hr{
    /*width: 30%;*/
    border-top: solid 1px #f5a436;
}
#tracks table p{margin: 0; padding: 0;}

#other-activities #diamonds{
    overflow: hidden;
}

#other-activities .diamonds-mobile{
    display: none;
}

#other-activities .white-big{
    /*font-size: 35px;*/
}

#partners{
    padding-top: 80px;   

}

.fffbg{
    background: rgba(255,255,255, 0.7);
}

.fffbg a{
    color: #003279;
}

.ddd-small{
    color: #ddd;
    font-size: 15px;
}

.black-small{
    color: #000;
    font-size: 15px;
}

#registration{
    /*opacity: 0.7;
    filter: alpha(opacity=70);    */
}

#registration table td{
    padding: 20px;
}

#registration table td div.rw{
    border: solid 1px #fff;
    padding: 10px;
    width: 100%;
    height: 100%;
    background: #fff;
    display: block;
}

#diamonds{
    position: relative;
}

#diamonds p, #diamonds img{
    position: relative;
}


#diamonds p.oa-1,
#diamonds p.oa-2,
#diamonds p.oa-3,
#diamonds p.oa-4{
    color: #f9a600;
    font-size: 15px;
    display: inline-block;
}

#diamonds p img{
    width: 200px;
    margin: 0px 15px 15px 0;
}

#registration .float-left{
    margin-right: 10px;
    padding: 20px;
    width: 45%;
    line-height: 0.9em;
}

.float-left{
    float: left;
}

div.clear{clear:both;}

#price-grid .boxed{
    padding: 20px;
    /*width: 22%;*/
    /*height: 200px;*/
    margin: 10px;
}

/*#price-grid .white-big{
    color: #003279;
}*/

#price-grid .col-md-3{
    width: 22%;
    height: 300px;
}

.boxed{
    border: solid 1px #666;
    /*background: #ddd;*/
}

#abstract{
    margin: 0;
    width: 100%;
    height: auto;
    opacity: 0.7;
    filter: alpha(opacity=70);
    padding-top:50px;
}
#abstract .middle .l{
    width: 35%;
}

#abstract .middle .l img{  
    width: 90%;
}


#abstract .middle .r{
    width: 65%;
}

#abstract .red-big{font-size: 30px;}

#visa{
    /*opacity: 0.7;
    filter: alpha(opacity=70);*/
}
.auto{
    margin: auto !important;
}

#abstract .button{
    width: 250px;
}

/*#media-partners img,
#institutional-partners img, 
#other-partners img{
    display: inline;
}*/

#media-partners img,
#organizing-partners img,
#other-partners img,
#global-partners img,
#supporting-partners img,
#event-partners img,
#content-partners img,
#official-suppliers img{
    display: inline;
}


#partner-events .col-md-4{
    width: 30%;
}

#partner-events .boxed{
    margin: 10px;
    padding: 10px;
    color: #fff;
    border: 0 !important;
}

#partner-events{
    line-height: 0.9em;
}

.float-wrapper{
    overflow: hidden;
    margin: auto;
    width: auto;
}

.hidden{
    display: none;
}

.block{
    display: block;
}
.text-align-left{
    text-align: left;
}

.bluebg{
    background: #003279;
}

.redbg{
    background: #e5181d;
}

.orangebg{
    background: #f9a600;
}

#contact-us{
    line-height: 0.9em;
}

#contact-us .no-overflow p{
    margin: 0 20px 0 0;
}

.no-overflow{overflow: hidden;}

/*#downloads .col-md-4{
    padding: 20px;
    width: 33.33%;
}*/

#downloads{line-height: 0.9em;}
#downloads .col-md-6{
    margin: 30px 0 0 0 !important;
}

.text-align-right{text-align: right;}

.float-right{float: right;}

#scientific-committees{
    position: relative;
    line-height: 0.9em;
    color: #000;
}

#scientific-committees .float-right{
    width: 65%;
    text-align: left;
}

.transparent-overlay{
    background: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
}
div.transparent, .av-trans{
    width: 100%;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=60);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    display: none;
}   

#avgrundpop{
    position: fixed; 
    z-index:100000; 
    text-align: center; 
    display: none; 
    line-height: 2em;
    top: 0;
    left: 0;
    width: 60%;
    height: 370px;
    margin: auto;
    /*background: rgba(255,255,255,0.9);*/
    background: #fff url(../images/backgrounds/bg8.png) center center no-repeat;        
    border: solid 1px #888;
}

/*#avgrundpop #closeBtn:hover{
    color: #E11D27 !important;
}*/

#avgrundpop p.button{
    position: relative;
    margin-top: 30px !important;
    background: #003279 !important;    
}

#avgrundpop .closeBtn{
    color: #E11D27 !important;
}

#avgrundpop .closeBtn:hover{
    color: #F9A600 !important;
}

#avgrundpop p.button:hover{
    background: #E11D27 !important;
}

#avgrundpop-inside{
    
}

.ad{
    
    color: #fff;
    width: 95%;
    /*border-right: 1px solid #fff; */
    padding: 10px; 
    text-align: left !important; 
    line-height: 1.0;
    /*background: rgba(255,255,255,1);*/
    /*max-height: 300px;*/
    overflow: hidden;

}

.ad img{display: inline;}

.ad p.button{
    background: #003279;
    font-weight: 400;
}

.ad p.button:hover{
    background: #E11D27 !important;
    font-weight: 400;
}

.pop-up{
    position: fixed; 
    z-index: 10000 !important; 
    text-align: center; 
    display: none; 
    line-height: 2em;
    top: 0;
    left: 0;
    width: 50%;
    height: auto;
    margin: auto;
    background: #ddd;
    color: #e11d27;
}

#closeBtn, .closeBtn{
    position: absolute;
    display: block;
    top:0;
    right: 0;
    text-transform: uppercase;     
    font-size: 14px;
    font-weight: bold;
    padding: 0 15px 0 5px !important; 
    cursor: pointer;        
}

#closeBtn:hover, .closeBtn:hover{
    color: #e5181d;
    font-weight: bold;
}

#scientific-committees .button{
    padding: 5px 10px;
    margin: 0 auto 10px auto !important;
}

#scientific-committees .opaque{
    opacity: 0.5;
    filter: alpha(opactiy=50);
}

#scientific-committees #sc-wrapper div,
#scientific-committees #sc-wrapper div p{
    text-align: left;
}

#scientific-committees #b-wrapper p.redbg{
    cursor: pointer;
}

#y-buttons, #y-pages{overflow: hidden;}

.button:hover{
    background: #003279 !important;
    cursor: pointer !important;
}

#colorbox div[itemprop=articleBody]{ 
    margin-top: 20px;
    font-size: 15px;
    line-height: 1.4em;
    color: #000;
    font-family: Roboto, sans-serif;
    padding: 0 10px 0 20px;
}

#colorbox .entry-header h2{
    color: #e5181d;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    border-bottom:solid 1px #e5181d;
    padding: 10px 0 10px 10px;
    width: 95%;
    margin: auto;
}

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxBottomCenter{
    background: none;
}

#cboxContent{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#cboxClose{top:0;}

.show-mobile{display: none;}

/*diamonds for other activities*/
.diamond {  
    /*width: 17.10%;*/
    width: 190px;
    height: 190px;
    /*height: 17.10%;*/
    background: transparent;
    border: solid 1px #fff;
    /* Rotate */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    /* Rotate Origin */
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    display: table;

}

.diamond:hover{border: solid 1px #f9a600;}
.diamond:hover .text-diamond *{color: #fff !important; font-weight: bold !important;}

#other-activities #d-wrapper{
    position: relative;
    /*min-height: 350px;*/
    min-height: 800px;
    padding: 50px 0 0 0;
}
#other-activities .diamond .text-diamond{
    text-transform: uppercase;
    font-size: 12px;    
    color: #f8a700;
    line-height: 1.3em;
    transform: rotate(45deg);
    margin: auto;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

#other-activities div.diamond:first-child{   
    top: 155px;
    left: 320px;
}

#other-activities div.diamond:nth-child(2){   
    top: 10px;
    left: 465px;
}

#other-activities div.diamond:nth-child(3){  
    top: 155px;
    left: 610px ;
}

#other-activities div.diamond:nth-child(4){ 
    top: 300px;
    left: 175px;
}

#other-activities div.diamond:nth-child(5){  
    top: 300px;
    left: 465px;
}

#other-activities div.diamond:nth-child(6){  
    top: 300px;
    left: 755px;
}

#other-activities div.diamond:nth-child(7){  
    top: 445px;
    left: 320px;
}

#other-activities div.diamond:nth-child(8){  
    top: 445px;
    left: 610px ;
}

#other-activities div.diamond:nth-child(9){  
    top: 590px;
    left: 465px;
}

.empty-room-cell:hover, 
.empty-room-cell{
    cursor: auto !important;
}

.relative{
    position: relative;
}
.absolute{position: absolute !important;}

.whitebg{
    background: #fff;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.bold{font-weight: 500;}

a.policy{
    color: #e5181d !important;
    text-decoration: none;
}
a.policy:hover{
    color: #ff6600 !important;
    text-decoration: underline;
}

#downloads .phocadownloadfile32{
    background: none;
    border: none;
    margin: 0;
    font-size: 14px;    
    padding: 0;
    padding-top: 10px;
    line-height: 0.7em;
}

#downloads .phocadownloadfile32 a{
    color: #ddd;
    font-weight: normal;
    line-height: 1.3em;
}

#downloads .phocadownloadfile32 a:hover{
    color: #f9a600 !important;
}

.program .phocadownloadfile32 a, 
.c-middle .phocadownloadfile32 a{
    color: #F77600 !important;
    line-height: 1.3em;
}
.program .phocadownloadfile32,
#program-grid .phocadownloadfile32,
.c-middle .phocadownloadfile32{
    background: none;
    border: none;
    margin: 0;
    font-size: 15px;
    padding: 0;
    line-height: 0.7em;
}

.c-middle .phocadownloadfile32{
display: inline !important;
width: auto !important;
}

.program .phocadownloadfile32 a:hover,
.c-middle .phocadownloadfile32 a:hover{
    color: #003279 !important;
}

#program-grid .phocadownloadfile32 a{
    color: #003279;
    font-weight: bold;
}

#program-grid .phocadownloadfile32 a:hover{
    color: #f9a600 !important;
}

/*.program .phocadownloadfile32 a{
    color: #fff !important;
}

.program .phocadownloadfile32 a:hover{
    color: #f9a600 !important;
}*/

#sp-footer1 hr{
    border-top: solid 1px #F77600;
    width: 40%;
    margin-bottom: 5px;
}

.italic{
    font-style: italic; 
    margin: 0 !important;
    color: #F9A600;
}

#sp-search{
    position: relative;
    float: right; 
    width: 20px;
    height: 20px;
    margin-top: 12px;
    padding-left: 0px;
    
}

#sp-search a img{width: 70%;}

.search{
    width: 950px;
    margin: auto;
    color: #333;
    font-size: 15px;

}

.moduletable .search{
    margin: auto;
    width: auto;
    overflow: hidden !important;
}

#cboxLoadedContent{
    background: #fff;
    overflow: hidden !important;    
}

#cboxContent article{
    background: transparent !important;
}
#cboxContent{
    border-radius: 0; 
    background: transparent;
}

#mod-search-searchword{
    margin:auto;
    color: #e5181d !important;
    background: #fff;
    width: 250px;
    border-radius: 0;  
    border: solid 1px #f9a600 !important;
    font-weight: bold;
}

#mod-search-searchword:focus{
    border: solid 1px #f9a600;
}

#search-img{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

#search-img:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#s-wrapper{
    display: none;
}

/*#search-bg{
    position: absolute; 
    width: 300px; 
    height: 120px;
    top: 35px;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    z-index: 160;
}*/

#trans-search-layer{
    width: 300px; 
    height: 120px;
    position: absolute; 
    background: #f9a600; 
    /*opacity: 0.60; 
    filter: alpha(opacity=60);*/
    top: 35px;
    right: 0;
    bottom: 0;
    bottom: 0; 
    z-index: 200; 
    border: solid 1px #fff;
    background-color: rgba(249,166,0, 0.6);
    
}

#search-div{
    position: absolute; 
    top: 35px; 
    right: 0; 
    bottom: 0;
    width: 300px;
    z-index: 250;
}

#search-div .moduletable{
    margin-top: 40px;
}

form#searchForm div.btn-toolbar,
form#searchForm div.searchintro,
form#searchForm fieldset.phrases,
form#searchForm fieldset.only legend,
form#searchForm p.counter{
    display: none !important;
}

form#searchForm select#limit{
    display: inline-block;
}


#cboxClose{top: 1px;}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-md-15 {
    width: 20%;
    float: left;    
}

#program-grid{
/*background: rgba(255,255,255,0.8);*/
}

#program-grid .button{
    margin-right: 5px;
    font-size: 15px;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    width: 24%;

}

#program-grid .col-md-4{
    width: auto;
    padding: 0;
}

#program-grid .padded-right{
    margin-right: 20px;
}

.date-venue{
    font-size: 65%;
    color: #bbb;
    padding: 0 !important;
    margin: 0 !important;
    letter-spacing: 0px;
    font-weight: 600;
}

.countdown-show4,
.countdown-show3,
.countdown-show2,
.countdown-show1{
    background: none !important;
    border: none !important;
    margin: auto;
    width: auto !important;
    display: inline-block;
    height: 150px;
    margin-bottom: 20px;
    text-align:center;
}

/*.countdown-show4 .countdown-section,
.countdown-show3 .countdown-section,
.countdown-show2 .countdown-section,
.countdown-show1 .countdown-section{   
    border-radius: 50% !important;
    width: 110px !important;
    height: 110px !important;
    border: solid 3px #F9A600;
    padding-top: 30px;
    margin-right: 20px;
    font-size: 28px;
    line-height: 2em;   
    color: #E11D27 !important;
}*/


/*.is-countdown{
    background: none !important;
    border: none !important;
    height: auto !important;
    overflow: hidden;
    padding-top: 40px;
    width: auto !important;
    margin: auto !important;
    text-align: center;
}*/

.popup-header{
    color: #fff; 
    font-size: 36pt;
}

.countdown-show4 .countdown-section:last-child,
.countdown-show3 .countdown-section:last-child,
.countdown-show2 .countdown-section:last-child,
.countdown-show1 .countdown-section:last-child{   
 font-weight: bold;
}

.program-at-a-glance .header{
    font-size: 15px;
    font-weight: bold;
    background: rgba(255,165,0,0.7);
    margin: 0;
    padding: 10px 5px;
    /*color: #003279;*/
    color: #fff !important;
}

.program-at-a-glance .col-md-2, 
.program-at-a-glance .col-md-10{
    margin: 0;
    padding: 5px;
}

.program-at-a-glance ul li{
    list-style-type: square;
}

.program-at-a-glance a{
    font-weight: normal !important;
    font-style: italic;
}

.program-at-a-glance a:hover{
    color: #fff !important;
    text-decoration: none;
}

.program-at-a-glance .row:nth-child(2),
.program-at-a-glance .row:first-child
{
    border-top: none;
}

.program-at-a-glance .row
{
    border-top: solid 1px #999;
}

.toggle-sessions{
    position: absolute;
    right: 10px;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

.toggle-sessions:hover{
    font-weight: bolder;
}

.program-at-a-glance .row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.program select.program, 
.program select.program option{    
    color: #f77600;
    padding: 5px 10px;
    font-weight: bold;
    border-radius: 0 !important;
}

.program select.program:hover,
.program select.program:focus
{
    border: solid 1px #f77600 !important;
}

.program select.program option{
    color: #f77600;
    padding-top: 5px;
    padding-bottom: 5px;
}

.program select.program option:hover,
.program select.program option:focus{
    /*background-color: #f77600 !important;*/
    color: red !important;
}

.bg::before{   
    content: "";
  background: url(../images/backgrounds/speakers_bg.png) center no-repeat fixed;
  background-size:cover;
  opacity: 0.85;
  opacity: 1;
  top: 0px;
  left: 0px;
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 100% !important;
}

.bg2::before{
    content: "";
  background: url(../images/backgrounds/speakers_bg2.png) center repeat fixed;
  background-size: auto 100%;
  opacity: 0.85;
  opacity: 1;
  top: 0px;
  left: 0px;
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 100% !important;
}

.no-bg::before{
    content: "";
    background: none !important;
}

a{font-weight: 500 !important;}


.break p{
    padding: 0px !important;
}

.sessionDetails ul{
font-size: 13px !important;
}

#countdown{
    /*background: #FFF url("../images/backgrounds/speakers_bg.png") no-repeat;*/
    background-size: cover;
    min-height: 350px;
/*    opacity: 0.9;*/
}

#event-photos .col-md-5 p.button{
    background: #003279;
}

#event-photos .col-md-5 p.button:hover{
    background: #E11D27 !important;
}

#event-photos .col-md-5 p.button a{
 font-weight: 500 !important;
}

/*.moduletable_forum2015speakers{
background: url('../images/backgrounds/speakers_bg2.png') top right repeat fixed;
}*/

/*table.forum2015-speakers{
background: url('../images/backgrounds/speakers_bg2.png') no-repeat center fixed;
}*/

table.forum2015-speakers td,
table.forum2015-speakers th{
padding: 10px;
vertical-align: top;
}

div.timeline{color: #fff !important;}

#preforum-activities .col-md-4{
    padding-left: 0;
}

#testimonials, #media-mileage, #event-survey{
    height: 600px;    
    background: #FFF url("../images/backgrounds/speakers_bg.png") repeat-y fixed 0% 0% / 100% auto
}

#media-mileage td{padding: 10px;}

#event-survey{height: 500px;}

#testimonials .col-md-12,
#media-mileage .col-md-12{    
    height: 400px;    
}

#testimonials .col-md-12:hover,
#media-mileage .col-md-12:hover{
    overflow-y: auto;
    overflow-x: hidden;
}

#media-mileage table{
    width: 100% !important;
    height: auto;
}

#media-mileage table tr td:first-child,
#media-mileage table tr td:nth-child(2){
    min-width: 250px !important;
}

#media-mileage table tr td:last-child{
    width: 400px !important;
}

#cycler{
    height:5em;
    overflow:hidden;
}

#presentations{margin-bottom: 50px;}
#presentations .pdayheader{
    /*background: rgba(248, 167, 0, 0.6) url(../images/arrow-down-orange.png) none repeat scroll 0% 0% !important;*/
    background: #a27216 url(../images/arrow-down-orange.png) no-repeat 99% center;
    padding: 5px 10px;
    display: block;
}

#presentations .pdayheader:hover{
    cursor: pointer;
}

#presentations .phocadownloadfile32{
margin-left: 50px;
}
#presentations .phocadownloadfile32 a:hover{
    color: #ddd !important;
}

#presentations .pdayheader{
 	margin-bottom: 5px;
}
/*#presentations .pdayheader{
background: url(../images/arrow-down-orange.png) right center no-repeat;
}*/

/*#presentations .pday{
    max-height: 500px;
}

#presentations .pday:hover{
    overflow-y: auto;
    overflow-x: hidden;
}*/

div.embed-container{
    height: 1500px;
}

/*registry iframe redesign once embedded on other sites (for testing)*/
h1#logo img{display: none !important;}
